---
- name: Pulling rabbitmq image
  become: true
  kolla_docker:
    action: "pull_image"
    common_options: "{{ docker_common_options }}"
    image: "{{ item.value.image }}"
  when:
    - inventory_hostname in groups[item.value.group]
    - item.value.enabled | bool
  with_dict: "{{ rabbitmq_services }}"
